#afiliados-carousel {
	width:210px;
	height:210px;
	display: block;
}

.slides_container {
	width:210px;
	height:210px;
	overflow:hidden;
	position:relative;
	display:none;
}

.slides_container a {
	width:210px;
	height:210px;
	display:block;
}

.slides_container a img { display:block;}


#afiliados-carousel .next,#afiliados-carousel .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#afiliados-carousel .next {
	left:585px;
}


.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}
.underline{
	font-weight: bold;
} 
   
  